/* css geral */
.main_body {
    width: 80%;
    /*width: 1140px;*/
    height: 100%;
    margin: auto;
    height: auto;
}
.right_float{
    float:right;
}
.left_float{
    float: left;
}
.inlinediv{
    display: inline-block;
}
.w20{
    width: 20%;
    display: inline-block;
    vertical-align: top;
}
.w30{
    width: 30%;
    display: inline-block;
    vertical-align: top;
}
.w40{
    width: 40%;
    display: inline-block;
    vertical-align: top;
    height: auto;
}
.w50{
    width: 50%;
    display: inline-block;
    vertical-align: top;
}
.w60{
    width: 60%;
    display: inline-block;
    vertical-align: top;
}
.w70{
    width: 70%;
    display: inline-block;
    vertical-align: top;
}
.w80{
    width: 80%;
    display: inline-block;
    vertical-align: top;
}
/* fim de css geral */

/* header before menu */
#header_beforemenu{
    text-align: center;
}
#header_socials{
    padding-top:5px;
}
#header_socials div{
    display: inline-block; 
    width:25px;
    height:25px;
    border-radius:4px;
    margin-right:5px;
}
#header_socials a
{
    text-decoration: none;
}
#header_socials div:hover
{
    background-color: #00aeef !important;
}
.bmenu-lang{
    color:white;
}
.bmenu-lang:hover,
.bmenu-lang.active{
    color:#669999;
}
.social_facebook{
    font-size:16px !important;
    margin-top:7px;
}
.social_linkedin{
    font-size:16px !important;
    margin-top:7px;
}
.social_globe{
    font-size:20px !important;
    margin-top:4px;
}
.social_search{
    font-size:20px !important;
    margin-top: 4px;
}
/* fim de header before menu */

/* banner */
#carousel-banner{
    /*width:100%;
    overflow:auto;*/
}
.banner_item{
    height:100%;
}
.banner_item img{
    width:100%;
}
#banner-arrow{
    position: absolute;
    transform: translate(0px, -50%);
    -ms-transform:translate(0px, -50%);
    -moz-transform:translate(0px, -50%);
    -webkit-transform:translate(0px, -50%);
    top: 50%;
}
.homebanner-control{
    background-image:none !important;
}
.homebanner-control:hover{
    background-image:none !important;
}
#banner_text_left{
    position:absolute;
    top:0%;
    width:100%;
    height:100%;
}
#banner_text_left > div{
    position:absolute;
    left:0%;
    display: table;
    text-align:left;
    max-width:50%;
    height:100%;
    margin-left: 15%;
}
#banner_text_left > div > div{
    display:table-cell;
    vertical-align:middle;
}
#banner_text_right{
    position:absolute;
    top:0%;
    width:100%;
    height:100%;
}
#banner_text_right > div{
    position:absolute;
    right:0%;
    display: table;
    text-align:left;
    max-width:50%;
    height:100%;
    margin-right: 7%;
}
#banner_text_right > div > div{
    display:table-cell;
    vertical-align:middle;
}
#banner_text_center{
    position:absolute;
    top:0%;
    width:100%;
    height:100%;
}
#banner_text_center > div{
    display: table;
    text-align:center;
    max-width:50%;
    height:100%;
    margin: 0px auto;
}
#banner_text_center > div > div{
    display:table-cell;
    vertical-align:middle;
}
#banner_button{
    border: 1px solid #fff;
    padding: 10px 40px;
    background-color: transparent;
    color: #fff;
}
/* fim de banner */

/* menu */
.menu_valign_center{
    display:table-cell;
    vertical-align:middle;
    float:none !important;
}
.menu_row_table{
    height:100%;
    width:100%;
    display:table;
}
.sticky_menu{
    position:fixed !important;
    width:100%;
}
.sticky_menu #sticky_navigation{
    background-color: #006699;
}
#logo{
    width:100%;
    height:auto;
}
#logo_s{
    width:100%;
    height:auto;
}
#divlogo_s{
    width:90%;
    height:100%;
    background-image: url('../images/header_logo.png');
    background-position: 32px;
    background-repeat: no-repeat;
}
.select-menu-mobile{
    display:inline-block;
    width: 100%;
    height: 92px;
    border: 0px;
    background-color:transparent;
}
#small-menu{
    background-color: rgba(255, 255, 255, 0.9);
    display:none;
}
#menu {
    background-color: transparent;
    position:absolute;
    z-index:99;
    height: 92px;
    width:100%;
}
#sticky_navigation{
    background-color: transparent;
    width: 100%;
}
@media all and (max-width: 1530px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
    .main_body {
        width: 90%;
        height: 100%;
        margin: auto;
    }
}
@media all and (min-width: 1038px) and (max-width: 1060px){
    #header_socials div{
        margin-right: 0px;
    }
}
@media all and (max-width: 1038px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
    #cssmenu {
        width: 100%;
    }
    #cssmenu ul {
        width: 100%;
        display: none;
        
    }
    #cssmenu.align-center > ul,
    #cssmenu.align-right ul ul {
        text-align: left;
    }
    #cssmenu ul li,
    #cssmenu ul ul li,
    #cssmenu ul li:hover > ul > li {
        width: 100%;
        height: auto;
        border-top: 1px solid rgba(120, 120, 120, 0.15);
    }
    #cssmenu ul li a,
    #cssmenu ul ul li a {
        width: 100%;
    }
    #cssmenu > div > ul > li,
    #cssmenu.align-center > ul > li,
    #cssmenu.align-right > ul > li {
        float: none;
        display: block;
    }
    #cssmenu ul ul li a {
        padding: 20px 20px 20px 30px;
        color: #000000;
        background: none;
    }
    #cssmenu ul ul li:hover > a,
    #cssmenu ul ul li a:hover {
        color: #000000;
    }
    #cssmenu ul ul ul li a {
        padding-left: 40px;
    }
    #cssmenu ul ul,
    #cssmenu ul ul ul {
        position: relative;
        left: 0;
        right: auto;
        width: 100%;
        margin: 0;
    }
    #cssmenu > div > ul > li.has-sub > a::after,
    #cssmenu ul ul li.has-sub > a::after {
        display: none;
    }
    #menu-line {
        display: none;
    }
    #cssmenu #menu-button {
        display: block;
        padding: 20px;
        color: #000000;
        cursor: pointer;
        text-transform: uppercase;
        height: 100px;
        background-image: url('../images/header_logo.png');
        background-repeat: no-repeat;
        background-position: left;
        /*<a href="#"><img src="images/header_logo.png" id="logo"></a>*/
    }
    #cssmenu #menu-button::after {
        content: '';
        position: absolute;
        top: 45px;
        right: 20px;
        display: block;
        width: 15px;
        height: 2px;
        background: #000000;
    }
    #cssmenu #menu-button::before {
        content: '';
        position: absolute;
        top: 50px;
        right: 20px;
        display: block;
        width: 15px;
        height: 3px;
        border-top: 2px solid #000000;
        border-bottom: 2px solid #000000;
    }
    #cssmenu .submenu-button {
        position: absolute;
        z-index: 10;
        right: 0;
        top: 0;
        display: block;
        border-left: 1px solid rgba(120, 120, 120, 0.15);
        height: 52px;
        width: 52px;
        cursor: pointer;
    }
    #cssmenu .submenu-button::after {
        content: '';
        position: absolute;
        top: 21px;
        left: 26px;
        display: block;
        width: 1px;
        height: 11px;
        background: #000000;
        z-index: 99;
    }
    #cssmenu .submenu-button::before {
        content: '';
        position: absolute;
        left: 21px;
        top: 26px;
        display: block;
        width: 11px;
        height: 1px;
        background: #000000;
        z-index: 99;
    }
        #cssmenu .submenu-button.submenu-opened:after {
        display: none;
    }

    #contactosheader{
        width: 100%;
        background-color:#21252B;
        position: relative;
        text-align: center;
        height: 46px;
        line-height: 46px;
        color:#CCCCCC;
    }

    .main_body {
        width: 100%;
        height: 100%;
        margin: auto;
    }
    .right_float{
        float: none;
        width: 100%;
    }
    .left_float{
        float: none;
        width: 100%;
    }

    .right_float,  .left_float,  .inlinediv,
    .w50,  .w60,  .w70,  .w80,  .w40,  .w30,  .w20{
        width: 100%;
        margin: auto;
        /*padding: 10px;*/
    }
}
@media all and (max-width: 1038px) {
    #small-menu{
        display: block;
    }       
    #big-menu{
       display: none; 
    }
    #header_beforemenu{
        padding-top:10px;
    }
    #menu{
        background-color: #006699;
        height:75px;
        position:relative;
    }
    .sticky_menu div{
        background: none;
    }
    #carousel-banner{
        margin-top: 0px;
    }
    #header_socials{
        text-align: right;
    }
    #header_socials div{
        text-align: center;
    }
}
@media all and (max-width: 780px){
    
    h10,
    .h10{
        font-size:40px;
        line-height:40px;
    }
    h11,
    .h11{
        font-size:18px;
        line-height:18px;
    }
    #banner-arrow{
        width:20px;
        transform: translate(0px, -90%);
        -ms-transform:translate(0px, -90%);
        -moz-transform:translate(0px, -90%);
        -webkit-transform:translate(0px, -90%);
        top: 50%;
    }
    #banner_text_left{
        transform: translate(0px, -80%);
        -ms-transform:translate(0px, -80%);
        -moz-transform:translate(0px, -80%);
        -webkit-transform:translate(0px, -80%);
        top: 60%;
        left:15%;
        max-width: 50%;
    }
    #banner_text_right{
        transform: translate(0px, -80%);
        -ms-transform:translate(0px, -80%);
        -moz-transform:translate(0px, -80%);
        -webkit-transform:translate(0px, -80%);
        top: 60%;
        right:3%;
        max-width: 50%;
    }
    #banner_text_center{
        transform: translate(0px, -80%);
        -ms-transform:translate(0px, -80%);
        -moz-transform:translate(0px, -80%);
        -webkit-transform:translate(0px, -80%);
        top: 60%;
        max-width: 50%;
    }
}
@media all and (max-width: 500px){
    
    h10,
    .h10{
        font-size:20px;
        line-height:20px;
    }
    h11,
    .h11{
        font-size:12px;
        line-height:12px;
    }
    #banner-arrow{
        width:10px;
        transform: translate(0px, -90%);
        -ms-transform:translate(0px, -90%);
        -moz-transform:translate(0px, -90%);
        -webkit-transform:translate(0px, -90%);
        top: 40%;
    }
    #banner_text_left{
        transform: translate(0px, -90%);
        -ms-transform:translate(0px, -90%);
        -moz-transform:translate(0px, -90%);
        -webkit-transform:translate(0px, -90%);
        top: 50%;
        left:15%;
        max-width: 50%;
    }
    #banner_text_right{
        transform: translate(0px, -90%);
        -ms-transform:translate(0px, -90%);
        -moz-transform:translate(0px, -90%);
        -webkit-transform:translate(0px, -90%);
        top: 50%;
        right:3%;
        max-width: 50%;
    }
    #banner_text_center{
        transform: translate(0px, -90%);
        -ms-transform:translate(0px, -90%);
        -moz-transform:translate(0px, -90%);
        -webkit-transform:translate(0px, -90%);
        top: 50%;
        max-width: 50%;
    }
}
/* menu */